#header {background: url("/sites/democrats.smallbusiness.house.gov/files/banner3.jpg")}

#header a.logo {float: left;margin:0px;}

#header-subscribe a {display: none;}

#navigation, #navigation li a {background: url("/sites/democrats.smallbusiness.house.gov/files/bg-nav2.png") repeat-x scroll 0 0 #2A3B4D;"}